<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio CSS:Portfolio</title>
        <link rel="stylesheet" href="estilo2.css">
    </head>
    <body>
        <section class="">
            <h1>
                Mi Portfolio
            </h1>
            <nav class="caixa_primera_llista">
                <ul class="horizontal">
                    <li class="primera_llista"><a href="#">Home</a></li>
                    <li class="primera_llista"><a href="#">Proyectos</a></li>
                    <li class="primera_llista"><a href="#">Curriculum Vitae</a></li>
                    <li class="primera_llista"><a href="#">Contacto</a></li>
                </ul>
            </nav>
        </section>
        <main>
            
            <h2><span class="circulo"> </span><em class="mayuscula_grande">C</em>urriculum <em class="mayuscula_grande">V</em>itae</h2>
            <section class="info">
                <img src="foto.jpg" alt="Foto de XXXX XXXX" class="imagen">

                <h3>Datos personales</h3>
                <ul>
                    <li class="circulos_vacios"><span>Nombre</span> : XXXX</li>
                    <li class="circulos_vacios"><span>Apellido</span> : XXXX</li>
                    <li class="circulos_vacios"><span>Edad</span> : 20 años</li>
                    <li class="circulos_vacios"><span>Ciudad</span> : Barcelona</li>
                </ul>
            </section>

            <section class="info">
                <h3>Experiencia profesional</h3>
                <div class="experience">
                    <span class="experience-date">Desde 2022</span>
                    <span class="experience-position">Programadora</span>
                    <span class="experience-company">La Caixa</span>
                    <span class="experience-city">Sant Cugat</span>
                </div>
                <hr>
                <div class="experience">
                    <span class="experience-date">2021-2022</span>
                    <span class="experience-position">Camarera</span>
                    <span class="experience-company">Restaurante Yakumanka</span>
                    <span class="experience-city">Barcelona</span>
                </div>
                <hr>
                <div class="experience">
                    <span class="experience-date">2019-2022</span>
                    <span class="experience-position">Clase de refuerzo</span>
                    <span class="experience-company">Particular</span>
                    <span class="experience-city">Mataró</span>
                </div>
            </section>

            <section class="info">
                <h3>Formación</h3>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
                <hr>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
            </section>

            <section class="info">
                <h3>Competencias tecnológicas</h3>
                <div class="barras" >
                    <span class="espacio_progres">Programación</span>
                    <div class="progress">
                        <div class="progress-bar" style="width:75%;">
                        </div>
                    </div>
                </div>
                <div class="barras">
                    <span class="espacio_progres">HTML & CSS</span>
                    <div class="progress">
                        <div class="progress-bar" style="width:75%;">
                        </div>
                    </div>
                </div>
                <div class="barras">
                    <span class="espacio_progres">Bases de Datos</span>
                    <div class="progress">
                        <div class="progress-bar" style="width:75%;">
                        </div>
                    </div>
                </div>
            </section>
        </main>
    </body>
</html>